﻿

:root {
}

header nav a:nth-child(2) {
    background: linear-gradient( 130deg, #000000, var(--green) 50%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    margin-bottom: 0px;
    font-weight: 600;
}


.cont_coneccion .btn {
    min-width: 315px;
    font-size: 22px;
    min-height: 65px;
}

.cont_visibilidad p,
.cont_coneccion p {
    font-size: 22px;
    color: var(--muted);
    margin-top: 15px;
    margin-bottom: 30px;
}

.cont_como_funciona {
    background-image: url('https://storage.googleapis.com/trapifiles/images/z4/portada_como_funciona.png');
    min-height: 123vh;
    padding: 10vh 2% 80px;
    position: relative;
    background-repeat: no-repeat;
    background-size: contain;
    background-position: right;
}

    .cont_como_funciona .head {
        place-items: center;
        display: flex;
        flex-direction: column;
        padding-top: 50px;
    }

.cont_steps_right > div.cont_tags {
    flex-wrap: wrap;
    position: absolute;
    margin-top: 15vh;
    max-width: 25%;
    gap: 3%;
}

.cont_tags > small {
    border: 1px solid var(--muted);
    color: var(--muted);
    padding: 2px 10px;
    border-radius: 15px;
    font-size: .75rem;
    margin-bottom: 10px;
}

.cont_como_funciona h6,
.cont_visibilidad h6,
.cont_coneccion h6 {
    color: var(--muted);
    font-size: 15px;
    font-weight: 500;
    letter-spacing: .02em;
    text-transform: uppercase;
    margin: 0px;
}

.cont_visibilidad .head {
    max-width: 40%;
}

.cont_visibilidad .cont_tipos_accesos {
    display: flex;
    flex-direction: row;
    justify-content: center;
    width: 80%;
    margin: 9vh auto 0px;
}

    .cont_visibilidad .cont_tipos_accesos > div {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        min-width: 10.85vw;
    }

    .cont_visibilidad .cont_tipos_accesos i {
        color: var(--green);
        border-radius: 100%;
        font-size: 3.75vw;
        background-color: var(--green_ligth);
        margin-bottom: 15px;
        aspect-ratio: 1 / 1;
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding: 1vw;
    }

    .cont_visibilidad .cont_tipos_accesos p {
        margin: 0px;
        font-weight: 500;
    }

.cont_visibilidad article {
    background-color: var(--green_ligth);
    width: 45%;
    margin: 0px auto;
    border-radius: 25px;
    border: 1px solid var(--green);
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    padding: 10px 20px;
    gap: 3%;
}

    .cont_visibilidad article i {
        background-color: #ffffff;
        font-size: 5.5rem;
        aspect-ratio: 1 / 1.2;
        display: flex;
        flex-direction: column;
        justify-content: center;
        border-radius: 15px;
        color: var(--green);
    }

    .cont_visibilidad article div {
        display: flex;
        flex-direction: column;
        align-items: center;
        text-align: center;
        min-width: 195px;
    }

        .cont_visibilidad article div strong {
            font-size: 23px;
        }

        .cont_visibilidad article div p {
            margin: 0px;
            font-weight: 300;
        }

.routes_tipos_accs {
    border-top: 0;
    border-bottom: 1px dashed var(--green);
    height: 25px;
    width: calc(80% - 6vw);
    margin: 0 auto;
    border-left: 1px dashed var(--green);
    border-right: 1px dashed var(--green);
}

    .routes_tipos_accs > div,
    .routes_tipos_accs > div > div {
        border-top: 0;
        height: 25px;
        width: calc(80% - 9vw);
        margin: 0 auto;
        border-left: 1px dashed var(--green);
        border-right: 1px dashed var(--green);
    }

        .routes_tipos_accs > div > div {
            width: calc(80% - 12vw);
        }

            .routes_tipos_accs > div > div > div {
                width: 1px;
                height: 30px;
                margin: 0 auto;
                border: 1px dashed var(--green);
            }

    .routes_tipos_accs ~ div {
        width: 1px;
        height: 30px;
        margin: 0 auto;
        border: 1px dashed var(--green);
    }

.cont_como_funciona h1 {
    font-size: clamp(30px, 3vw, 60px);
    padding-bottom: 2px;
}

.cont_steps {
    display: flex;
    flex-direction: row;
    justify-content: space-between;
    padding: 6vw 2vw 0vw;
}

.cont_steps_left,
.cont_steps_right {
    display: flex;
    flex-direction: column;
    width: 27%;
    gap: 11vw;
}

    .cont_steps_left > div,
    .cont_steps_right > div {
        display: flex;
        flex-direction: row;
        width: 100%;
        gap: 10px;
    }

    .cont_steps_right > div {
        flex-direction: row-reverse;
        text-align: right;
    }

        .cont_steps_left > div span,
        .cont_steps_right > div span {
            color: var(--green);
        }

        .cont_steps_left > div h4,
        .cont_steps_right > div h4 {
            margin: 0px;
            font-size: 1.4vw;
        }

        .cont_steps_left > div p,
        .cont_steps_right > div p {
            margin: 0px;
            color: var(--muted);
            font-size: 0.95vw;
            margin-top: 5px;
        }

.cont_visibilidad,
.cont_coneccion {
    padding: 15px 5% 0px;
}

    .cont_coneccion .cont_imgs {
        display: flex;
        flex-direction: row;
        width: 100%;
        padding: 15px 15%;
        align-items: center;
        justify-content: center;
        gap: 1vw;
    }

        .cont_coneccion .cont_imgs > div {
            width: 30%;
            display: flex;
            flex-direction: column;
            align-items: center;
        }

        .cont_coneccion .cont_imgs img {
            width: 100%;
            margin-bottom: 20px;
        }

        .cont_coneccion .cont_imgs i {
            color: var(--green);
            font-size: 1.5rem;
        }

    .cont_coneccion strong {
        font-size: 1.35vw;
    }

    .cont_coneccion p {
        margin: 0px;
        font-weight: 300;
        font-size: 1.25vw;
    }

.cont_btns {
    text-align: center;
    padding: 15px 0px 50px;
}
